From f59b236471b31e614e688f901c235eedbebc68db Mon Sep 17 00:00:00 2001
From: Robert Mayr <robyduck@fedoraproject.org>
Date: Mar 10 2017 22:05:14 +0000
Subject: [PATCH 12/39] add ppc64 prerelease


---

diff --git a/build.d/globalvar.py b/build.d/globalvar.py
index ca60169..0fb0671 100644
--- a/build.d/globalvar.py
+++ b/build.d/globalvar.py
@@ -54,6 +54,7 @@ release={
     'RC_pre_gold': '1.1',         # insert the number of the prerelease RC version declared GOLD
     'RC_pre_build': '1',          # sometimes releng use the RC build
     'RC_pre_gold_aarch64': '1.3', # Pre RC Gold for aarch64
+    'RC_pre_gold_ppc64': '1.3',   # Pre RC Gold for ppc64
 
     'atomic_qcow2_cloud_url': 'FIXME',
     'atomic_raw_cloud_url': 'FIXME',

